class CreateExpensesconceptsPointsales < ActiveRecord::Migration
  def change
      create_table :expensesconcepts_pointsales, :id => false do |t|
	      t.references:expensesconcepts
          t.references:pointsales
       end   
  end
end
